@media (max-width: 767px) {
.magazin-name {
    font-size: 19px !important;
}
  .social-podval p {
    justify-content: start !important;
}
  .cus-partneri .sppb-carousel-extended-list {
    pointer-events: all !important;
}
  .slider-block {
    padding: 50px 15px 0px 15px !important;
}
  .tov-opisanie {
    margin-bottom: 15px;
}
  .productdetails-view .spacer-buy-area {
    display: block !important;
}
  .vmbs-product-media-container {
    margin-bottom: 15px;
}
  .vmbs-product-image img.browseProductImage {
    max-height: 200px;
    margin: auto;
}
  .hero-col p {
    color: #212121;
}
  .hero-col {
    background-color: #ffffff80;
    padding: 20px 20px 0 20px;
    border-radius: 16px;
}
  .sppb-text-right.align-mob {
    text-align: left !important;
}
  div#sppb-addon-1740651156960 .sppb-text-right {
    text-align: left !important;
}
  .vmslider-wrap .vmslider-product .vmslider-image {
    height: 200px !important;
}
  div#sp-menu .sp-column {
    flex-wrap: nowrap !important;
}
  .productdetails-view .spacer-buy-area .tov-info span {
    font-size: 10px !important;
}
  .productdetails-view .spacer-buy-area .tov-info .product-alcohol, .productdetails-view .spacer-buy-area .tov-info .product-extra, .productdetails-view .spacer-buy-area .tov-info .product-manufacturer {
    padding: 10px 5px !important;
}
  .productdetails-view .spacer-buy-area .tov-info {
    font-size: 12px !important;
}
  .vmbs-category .spacer.panel .vm-categories-wall-img {
    max-height: 200px !important;
}
  .vmbs-category .spacer.panel .panel-footer h3 {
    font-size: 14px !important;
}
  .glavnaya .first-screen {
    margin-top: -223px !important;
}
  nav.sp-megamenu-wrapper {
    border-top: 0px solid #C18B50 !important;
    padding-top: 0px !important;
}
  header#sp-header {
    padding-top: 20px !important;
}
  #sp-header .logo {
    height: auto !important;
    max-width: 150px;
}
  div#sp-logo .sp-column {
    justify-content: center !important;
    margin-bottom: 15px !important;
}
}
@media (max-width: 991px) and (min-width: 768px) {
.cus-partneri .sppb-carousel-extended-list {
    pointer-events: all !important;
}
  .productdetails-view .spacer-buy-area .tov-info span {
    font-size: 12px !important;
}
  .productdetails-view .spacer-buy-area .tov-info .product-alcohol, .productdetails-view .spacer-buy-area .tov-info .product-extra, .productdetails-view .spacer-buy-area .tov-info .product-manufacturer {
    padding: 10px !important;
}
  .productdetails-view .spacer-buy-area .tov-info {
    font-size: 12px !important;
}
  .vmbs-category .spacer.panel .vm-categories-wall-img {
    max-height: 281px !important;
}
  .vmbs-category .spacer.panel .panel-footer h3 {
    font-size: 14px !important;
}
  .glavnaya .first-screen {
    margin-top: -157px !important;
}
  nav.sp-megamenu-wrapper {
    border-top: 0px solid #C18B50 !important;
    padding-top: 0px !important;
}
  header#sp-header {
    padding-top: 20px !important;
}
}
.btn-no {
    color: #212121;
    text-align: center;
    display: block;
    font-size: 18px;
}
.btn-yes {
    background-color: #C18B50 !important;
    color: #fff !important;
    border-radius: 8px !important;
    font-size: 18px !important;
    margin-bottom: 10px !important;
    font-weight: 700 !important;
}
.warn-text {
    font-size: 16px;
    text-align: center;
    font-weight: 300;
    margin-bottom: 30px;
}
.warn-head {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
}
#bg_popup {
    position: fixed;
    z-index: 99999;
    background: rgb(0 0 0 / 50%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
      -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
#popup {
    width: 100%;
    max-width: 450px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    box-sizing: border-box;
    background-color: #fff;
    padding: 50px 30px 40px 30px;
    border-radius: 20px;
    color: #212121;
    margin: 0 0px;
    width: auto;
    min-width: 300px;
}
.close:hover {
    background-color: #fff;
    color: #999;
}
.close {
    display: block;
    max-width: 300px;
    margin: auto;
    border: none;
    border-radius: 38px;
    overflow: hidden;
    font-size: 14px;
    text-align: center;
    font-weight: 500;
    background-color: #fff;
    color: #333;
    padding: 10px;
    margin-bottom: 0px;
    font-size: 20px;
}
@-moz-keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 } 
}
@keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 }
}
.cus-karta {
    border-radius: 20px;
    overflow: hidden;
}
.cus-kont .sppb-addon-content p {
    display: flex;
    gap: 10px;
}
.magazin-kont p {
    display: flex;
    gap: 10px;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 8px;
}
.magazin-name {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
}
.magazin-label {
    font-size: 14px;
    color: #C18B50;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.cus-magazin {
    border-radius: 16px;
    overflow: hidden;
}
.category_description h2 {
    font-size: 28px;
    color: #c18b50;
}
hr {
    border-top: 1px solid #C18B50 !important;
    opacity: 1;
}
.su-table {
    overflow: auto;
}
.su-table td {
    background: transparent !important;
    border-color: #C18B50 !important;
}
.su-table .su-even td {
    background: transparent !important;
    border-color: #C18B50 !important;
}
.vmbs-product-description {
    margin-top: 50px;
}
.offcanvas-menu .logo {
    max-width: 80px;
}
i.ba-form-icons.ba-icon-close {
    padding: 0px !important;
    margin: 10px !important;
    color: #fff !important;
}
.ba-forms-lightbox-row {
    height: 20px;
}
.cus-partneri .sppb-carousel-extended-list {
    pointer-events: none;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    opacity: 1;
}
.offcanvas-active .burger-icon>span:nth-child(1), #modal-menu-toggler.active .burger-icon>span:nth-child(1) {
    transform: translate(0, 9px) rotate(-45deg);
}
#offcanvas-toggler::before {
    content: 'МЕНЮ';
    font-size: 18px;
    color: #fff;
    padding-right: 10px;
}
#offcanvas-toggler {
    height: 30px !important;
    line-height: 30px !important;
}
.burger-icon>span {
    background-color: #ffffff !important;
}
.logo-image {
    height: 100% !important;
}
#sp-header .logo {
    height: auto !important;
}
.spacer.product-container .vmbs-product-descr .vmbs-product_s_desc {
    display: none;
}
.product-container.productdetails-view.vmbs-productdetails-view.productdetails {
    margin: 0 -15px;
}
.vmbs-back-to-category.text-right {
    display: none;
}
.productdetails-view .spacer-buy-area .tov-info .product-alcohol, .productdetails-view .spacer-buy-area .tov-info .product-extra, .productdetails-view .spacer-buy-area .tov-info .product-manufacturer {
    background-color: #242325;
    width: 100%;
    max-width: 220px;
    border-radius: 16px;
    overflow: hidden;
    padding: 20px;
}
.productdetails-view .spacer-buy-area .tov-info span {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 25px;
}
.productdetails-view .spacer-buy-area .tov-info {
    font-size: 18px;
    font-weight: 800;
    color: #C18B50;
    gap: 10px;
    justify-content: start;
}
.main-image img {
    margin: auto;
}
.main-image {
    background-color: #ffffff;
    border-radius: 16px;
    overflow: hidden;
    pointer-events: none;
}
.slider-block h2 {
    padding-bottom: 40px;
  	text-transform: uppercase;
}
.slider-block {
    padding: 100px 15px 30px 15px;
}
div#home {
    opacity: 1;
}
ul#product-tabs {
    display: none;
}
.productdetails-view .spacer-buy-area h1 {
    font-size: 24px;
    margin-bottom: 16px;
}
.productdetails-view .spacer-buy-area {
    background-color: #1E1C1F;
    padding: 20px !important;
    height: 100%;
    border-radius: 16px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    gap: 15px;
}
.vmbs-stock, .vmbs-product-cart, .vmbs-product-price, .vmbs-product-rating {
    display: none;
}
.vmslider-product .vmslider-name a {
    font-size: 16px;
}
.vmslider-product .vmslider-name {
    margin-bottom: 0px;
    text-align: left;
    font-weight: 700;
    font-size: 16px;
    padding: 16px;
}
.vmslider-product:hover {
    border-color: #C18B50 !important;
}
.vmslider-product .vmslider-image {
    margin: 0 !important;
}
.vmslider-product {
    padding: 0;
    border-radius: 16px;
    overflow: hidden;
    background-color: #ffffff;
    border: 2px solid #fff;
}
.tov-info .product-manufacturer {
    color: #C18B50;
}
.tov-info {
    font-size: 14px;
    color: #676767;
    display: flex;
    justify-content: start;
    margin-bottom: 10px;
    font-weight: 400;
    justify-content: space-between;
}
.vmbs-category-page .row {
    margin: 0 -15px !important;
}
.spacer.product-container .vmbs-product-descr h3 a:hover {
    color: #C18B50;
}
.spacer.product-container .vmbs-product-descr h3 a {
    color: #212121;
}
.spacer.product-container .vmbs-product-descr h3 {
    color: #212121;
    margin: 0;
    text-align: left;
    font-size: 16px;
}
.spacer.product-container .vmbs-product-descr {
    padding: 16px;
}
.spacer.product-container .vmbs-product-details {
    display: none;
}
.spacer.product-container:hover {
    border-color: #C18B50 !important;
}
.spacer.product-container {
    border: 2px solid #fff !important;
    border-radius: 16px;
    overflow: hidden;
    background-color: #fff;
    margin: 0 0 30px 0;
}
.vmbs-category-page h1:before {
    content: '';
    display: block;
    width: 80px;
    height: 2px;
    background-color: #C18B50;
}
.vmbs-category-page h1 {
    display: flex;
    align-items: center;
    gap: 20px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.vmbs-virtuemart-search, .vmbs-orderby-wrap, .vmbs-pagination-wrap {
    display: none;
}
#sp-main-body {
    padding: 60px 0 70px 0;
}
li.breadcrumb-item.active {
    color: #C18B50;
}
li.breadcrumb-item a {
    color: #828282;
}
li.float-start {
    display: none;
}
.breadcrumb {
    padding: 0;
    background-color: transparent;
    font-size: 14px;
    margin-top: 40px;
}
.poloska-podval .sppb-container-inner {
    border-top: 1px solid #C18B50;
    padding: 24px 0 0 0 !important;
}
.social-podval p {
    display: flex;
    gap: 12px;
    justify-content: end;
}
.poloska-black:before {
    content: '';
    display: block;
    width: 100%;
    height: 10px;
    background-color: #141314;
    position: absolute;
    top: -12px;
}
div#sp-podval .sppb-container-inner {
    max-width: 1320px;
    margin: auto;
    padding: 0 15px;
}
section#sp-podval .container {
    max-width: 100%;
    padding: 0;
}
.first-screen {
    margin-top: -220px !important;
}
.sp-megamenu-parent>li:nth-child(2)>a {
    padding: 0;
}
nav.sp-megamenu-wrapper {
    border-top: 1px solid #C18B50;
    padding-top: 16px;
}
.sp-megamenu-parent>li:last-child>a {
    padding: 0px 0px 0px 19px;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 0 0 19px;
}
.sp-megamenu-parent {
    margin: 0 0px;
}
.kont-shapka p {
    display: flex;
    gap: 10px;
    margin-bottom: 5px;
}
div#sp-menu .sp-column {
    display: flex;
    flex-wrap: wrap;
    justify-content: end !important;
}
#sp-header .sp-module {
    margin-left: 0px;
    width: 100%;
}
header#sp-header {
    box-shadow: none;
    animation: none;
    padding-top: 60px;
    background: transparent;
    height: auto;
}
.ba-form-1 .ba-form-page {
    padding: 0 !important;
}
.ba-form-signature-field .ba-signature-canvas, .ba-form-field-item .ba-form-products-cart .ba-form-product-quantity-cell input, .ba-form-page-navigation-title, .upload-file-btn, .upload-file-input, .ba-field-container select, .ba-field-container textarea[readonly], .ba-field-container textarea, .ba-field-container input[type="text"], .ba-field-container input[type="number"], .ba-field-container input[type="password"], .ba-field-container input[type="email"] {
    padding-bottom: var(--field-padding-bottom) !important;
    padding-left: var(--field-padding-left) !important;
    padding-right: var(--field-padding-right) !important;
    padding-top: var(--field-padding-top) !important;
}
.goroda-col .sppb-addon-content {
    display: flex;
}
.goroda-col .sppb-addon-content>div {
    width: 50%;
}
.cus-goroda .sppb-addon-content p {
    display: flex;
    gap: 16px;
}
.sppb-btn-rounded {
    border-radius: 8px !important;
}
.cus-partneri.sppb-addon-clients .sppb-carousel-extended-item {
    padding: 0;
    text-align: center;
}
.cus-partneri .sppb-carousel-extended-nav-control .nav-control.prev-control {
    margin-left: -10px;
}
.cus-partneri .sppb-carousel-extended-nav-control .nav-control.next-control {
    margin-right: -10px;
}
.cus-partneri.sppb-addon-clients .sppb-carousel-extended-nav-control .nav-control {
    width: 20px;
    height: 20px;
    border: 0px;
    line-height: 0;
    color: #C18B50;
    font-size: 24px;
}
blockquote p {
    margin: 0;
}
blockquote {
    background-color: #1E1C1F;
    padding: 20px;
    border-left: 4px solid #C18B50;
}
.vmbs-category .spacer.panel .vm-categories-wall-img {
    margin-bottom: 0px;
    margin: auto;
}
.vmbs-category .spacer.panel .panel-footer h3 {
    margin: 0px !important;
    font-size: 20px;
}
.vmbs-category .spacer.panel .panel-footer {
    padding: 20px 10px;
}
.vmbs-category .spacer.panel:hover {
    border-color: #C18B50;
}
.vmbs-category .spacer.panel {
    margin-bottom: 30px;
    background-color: #1E1C1F;
    border-radius: 16px;
    overflow: hidden;
    border: 2px solid #1E1C1F;
}
.vmbs-category .spacer.panel {
    margin-bottom: 30px;
}
.cus-h .sppb-addon-title, .slider-block h2 {
    display: flex;
    align-items: center;
    gap: 20px;
}
.cus-h .sppb-addon-title:before, .slider-block h2:before {
    content: '';
    display: block;
    width: 80px;
    height: 2px;
    background-color: #C18B50;
}